<?php
/**
 * Template part for displaying page content in page.php
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Edify
 */

 $contact_form_id = get_theme_mod('contact_form_id','');
?>
<div class="page-wrapper">
	<div class="container">
		<div class="row">
			<div class="col-lg-12">
				<?php
				if(class_exists('kirki') && !empty($contact_form_id)){
					echo do_shortcode($contact_form_id);
				}
					
				?>
			</div>
		</div>
	</div>
</div>
